libmd3-dev_0.1.92-4_i386.deb


Advertisement

Description

libmd3-dev - library to handle Quake .md3 files - development files

Distribution: Debian 8 (Jessie)
Repository: Debian Main i386
Package name: libmd3-dev
Package version: 0.1.92
Package release: 4
Package architecture: i386
Package type: deb
Installed size: 96 B
Download size: 8.76 KB
Official Mirror: ftp.br.debian.org
This library provides full support for loading all Quake .md3 models found in the field. Many of these were not handled by tutorial code, or other loaders. It contains a simple converter provided for stripping environment texture coords to make vertex data more compact and easy to use. This package contains the development files needed to compile and link against this library.

Alternatives

    Download

    Source package: libmodelfile

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libmd3-dev deb package:
      # sudo apt-get install libmd3-dev

    Files

    • /usr/include/libmodelfile-0.2/libmd3/convert.h
    • /usr/include/libmodelfile-0.2/libmd3/inttypes.h
    • /usr/include/libmodelfile-0.2/libmd3/loader.h
    • /usr/include/libmodelfile-0.2/libmd3/mesh.h
    • /usr/include/libmodelfile-0.2/libmd3/structure.h
    • /usr/lib/libmd3-0.2.so
    • /usr/lib/pkgconfig/libmd3-0.2.pc
    • /usr/share/doc/libmd3-dev/AUTHORS
    • /usr/share/doc/libmd3-dev/NEWS.gz
    • /usr/share/doc/libmd3-dev/README
    • /usr/share/doc/libmd3-dev/TODO
    • /usr/share/doc/libmd3-dev/changelog.Debian.gz
    • /usr/share/doc/libmd3-dev/changelog.gz
    • /usr/share/doc/libmd3-dev/copyright

    Changelog

    2009-08-27 - Michael Koch <konqueror@gmx.de> libmodelfile (0.1.92-4) unstable; urgency=low * debian/libmd3-dev.install: Don't install *.la file. * debian/control: Updated Standards-Version to 3.8.3.

    2009-07-25 - Michael Koch <konqueror@gmx.de> libmodelfile (0.1.92-3) unstable; urgency=low * debian/control: - Build-Depend on debhelper (>= 5). - Add ${misc:Depends} to Depends of all packages. - Updated Standards-Version to 3.8.2. * debian/copyright: Rewritten. * debian/watch: Added.

    2007-12-24 - Michael Koch <konqueror@gmx.de> libmodelfile (0.1.92-2) unstable; urgency=low * Replaced ${Source-Version} in debian/rules. * Added Build-Depends on autotools-dev for automatic updating of config.guess and config.sub. * Updated Standards-Version to 3.7.3. * Added Homepage field.

    2005-10-16 - Michael Koch <konqueror@gmx.de> libmodelfile (0.1.92-1) unstable; urgency=low * Initial release (Closes: #334225) * Upload sponsored by Petter Reinholdtsen

    Advertisement
    Advertisement